NPM-UNSTAR(1)

NAME
npm-unstar

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->

Note: This command is unaware of workspaces.

Description

"Unstarring" a package is the opposite of npm star,
it removes an item from your list of favorite packages.

More

There's also these extra commands to help you manage your favorite packages:

  Star

You can "star" a package using npm star

  Listing stars

You can see all your starred packages using npm stars

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->

See Also

    •   npm star

    •   npm stars

    •   npm view

    •   npm whoami

    •   npm adduser